/* 
	=-=-= Defaults =-=-=
*/
body {
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	color: #111;
	/* margin-top: -20px; -- Remarketing only */ 
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.margin-auto {
	float: none;
	margin: 0 auto; 
}
ul {
	padding-left: 0;
	margin: 0;
	list-style-type: none;
}
a { text-decoration: none !important }
.pb-30 { padding: 0 0 30px 0 }
.no-padding { padding: 0 !important }
.menu-btn {
	width: 32px;
	height: 32px;
	padding: 1px;
	border-radius: 3px;
	border: 1px solid #FFF;
	line-height: 30px;
	text-align: center;
	color: #FFF;
	margin-right: 20px;
	display: none;
	position: absolute;
    top: 20px;
    right: 5px;
}
.menu-btn i {
	font-size: 18px;
	color: #FFF;
}
.sidr > img {
	padding: 20px 40px;
}
.sidr .close-sidr {
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	color: #7d7d7d;
}
/* Google Map */
.gMap,
.gMap #maps {
	width: 100%;
	height: 400px;
	float: left;
}
.gMap {
	padding: 0;
}
.scroll-to-top {
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 5px;
	background: rgba(17,17,17,0.7);
	color: #FFF;
	font-size: 24px;
	text-align: center;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background .3s ease-in-out;
	z-index: 999;
	cursor: pointer;
	display: none;
}
.scroll-to-top:hover {
	background:  rgba(17,17,17,1);
}

.flex-end {
	justify-content: flex-end !important;
}
/* Footer */
footer {
	width: 100%;
    padding: 70px 0 60px;
    background: url(../images/footer-bg.jpg) right center no-repeat;
    background-size: cover;
}
footer .footer-logo {
	max-width: 250px;
	margin-bottom: 30px;
}
.footer-address {
	width: 100%;
	text-align: center;
}
.footer-address p {
	color: #FFF;
	font-size: 1em;
	margin-bottom: 15px;
}
.footer-address a {
	color: #FFF;
	font-weight: 900;
	font-size: 2em;
	text-align: center;
}


/* Footer Phone */
.footer-phone {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px;
    z-index: 9999;
    background: #000;
    height: 40px;
    text-align: center;
    line-height: 35px;
    display: none;
}
.footer-phone a {
	color: #f8ad2f;
	font-size: 18px; 
}

/* 
	=-=-= Header =-=-=
*/
header {
	width: 100%;
	position: relative;
	height: auto;
	z-index: 9;
}
.header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.header-content {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
.header .logo {
	width: 200px;
	margin-top: 25px;
	display: flex;
	align-items: center;
	transition: all .4s ease-in-out;
}
.header nav {
	width: 75%;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: flex-end;
	position: relative;
	top: 20px;
	transition: all .4s ease-in-out;
}
.header nav ul {
	width: 100%;
	padding: 0;
	list-style-type: none;
	display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.header nav ul li {
	float: left;
	padding: 10px;
	display: block;
}
.header nav ul li a {
	padding: 7px 12px;
	display: inline-block;
	background-color: transparent;
	font-size: 14px;
	color: #FFF;
	transition: background-color .2s ease-in-out;
}
.header nav ul li a:hover,
.header nav ul li a:focus,
.header nav ul li a.active {
	background-color: #dfb002;
	color: #FFF;
}

.sticky-wrapper {
    width: 100%;
    height: auto!important;
    z-index: 1000;
    transition: all .3s ease-in-out
}

.sticky-wrapper .sticky-header {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.sticky-wrapper.is-sticky .sticky-header {
    width: 100%!important;
    z-index: 9999!important;
    background-color: #FFF;
    box-shadow: 3px 0 15px 10px rgba(0, 0, 0, .1)
}
.sticky-wrapper.is-sticky .header .logo {
	padding: 15px 0;
	margin-top: 0;
}
.sticky-wrapper.is-sticky .header nav {
	top: 7px;
}
.sticky-wrapper.is-sticky .header nav ul li a {
	color: #000;
}

section,
.flex-center {
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}


/* 
	=-=-= Neden Stanmak =-=-=
*/
.neden-biz {
	width: 100%;
	padding: 40px 0 50px;
	background: url(../images/neden-biz-bg.jpg) center center no-repeat;
	background-size: cover;
}
.neden-biz h3 {
	display: inline-block;
	padding-bottom: 5px;
	border-bottom: 7px solid #dfb002;
	font-weight: 900;
	color: #3a383a;
	font-size: 1em;
}
.neden-biz p {
	color: #3a383a;
	text-align: center;
}

/* 
	=-=-= Teknik Servis =-=-=
*/
.teknik-destek {
	width: 100%;
	padding: 54px 0 54px;
	background: url(../images/teknik-servis-bg.jpg) center center no-repeat;
	background-size: cover;
}
.teknik-destek h1 {
	color: #FFF;
	font-size: 5em;
	font-weight: 300;
}
.teknik-destek h3 {
	color: #FFF;
	font-size: 2em;
	font-weight: 300;
	display: block;
}
.teknik-destek p {
	color: #FFF;
	font-size: 14px;
}



/* 
	=-=-= Helezon Miller =-=-=
*/
.helezon-miller {
	height: 300px;
	background: url(../images/helezon-mil-bg.jpg) center center no-repeat;
	background-size: cover;
}
.helezon-miller .h-100 {
	height: 100%;
}
.helezon-miller .mil-list-wrap {
	display: flex;
	justify-content: flex-end;
    align-items: center;
	height: 100%;
}
.helezon-miller .mil-list {
	list-style: none;
	padding: 0;
	margin-right: 13%;
}
.helezon-miller .mil-list li {
	padding-left: 20px;
	background: url(../images/li-bg.png) left center no-repeat;
	color: #FFF;
	font-weight: 300;
	font-size: 1.4em;
	line-height: 1.4em;
}
.helezon-miller .relative {
	position: relative;
}
.helezon-miller .pos-abs {
	position: absolute;
	top: -10px;
	left: 44%;
}
.helezon-miller p {
	color: #FFF;
	font-size: 1.4em;
	text-align: center;
	margin-bottom: 5px;
}
.helezon-miller p.underline-text {
	text-decoration: underline;
	font-weight: 900;
}
.video-bg {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.slider-for .slide-item .embed-responsive {
	padding-bottom: 40%;
}
.slider-nav .slick-prev:before,
.slider-nav .slick-next:before {
	content: "";
}
.slider-nav .slick-prev {
	width: 25px;
	height: 100%;
	left: 10px;
	z-index: 99999;
	background: url(../images/arrow-left.png) center center no-repeat;
	background-size: contain;
}
.slider-nav .slick-next {
	width: 25px;
	height: 100%;
	right: 10px;
	z-index: 99999;
	background: url(../images/arrow-right.png) center center no-repeat;
	background-size: contain;
}
.slider-nav .slide-item {
	background-color: rgba(58,58,58,0.7);
	text-align: center;
	cursor: pointer;
	transition: background-color .2s ease-in-out, color .2s ease-in-out;
	-webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out;
	-moz-transition: background-color .2s ease-in-out, color .2s ease-in-out;
	-ms-transition: background-color .2s ease-in-out, color .2s ease-in-out;
	-o-transition: background-color .2s ease-in-out, color .2s ease-in-out;
}
.slider-nav .slide-item img {
	margin-bottom: 10px;
	display: inline-block;
}
.slider-nav .slide-item p {
	color: #eaeaea;
	margin-bottom: 5px;
}
.slider-nav .slide-item:hover,
.slider-nav .slide-item.slick-current {
	background-color: rgba(58,58,58,1);
}
.slider-nav .slide-item:hover p,
.slider-nav .slide-item.slick-current {
	color: #FFF;
}
/* 
	=-=-= Galeri Slider =-=-=
*/
.galeri-slider-wrap {
	width: 100%;
	background-color: #d4d4d4;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	position: relative;
}
.galeri-wrap {
	padding: 40px 0;
	max-width: 650px;
	margin: 0 auto;
}
.galeri-wrap h2 {
	font-weight: 600;
	text-align: center;
}
.galeri-slider {
	width: 100%;
	overflow: hidden;
}
.galeri-slider-container {
	width: 100%;
	padding: 15px 0;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 9999;
}
.galeri-item {
	position: relative;
}
.galeri-item .galeri-title {
	width: 100%;
	padding: 5px 15px;
	background-color: rgba(0,0,0,0.5);
	color: #FFF;
	position: absolute;
	bottom: 0;
	left: 0;
}
.galeri-slider-nav .galeri-item {
	margin: 0 15px;
	opacity: 0.3;
}
.galeri-slider-container .galeri-slider-nav {
	width: 700px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	position: relative;
}
.galeri-slider-nav .galeri-item.slick-active {
	opacity: 0.5;
}
.galeri-slider-nav .galeri-item.slick-current {
	opacity: 1;
}
.galeri-slider-nav .galeri-item img {
	margin: 0 10px;
	border-radius: 10px;
	border: 5px solid #FFF;
}
/* 
	=-=-= Youtube Lazy Load =-=-=
*/
.video-wrapper {
	width: 100%;
	display: block;
}
.youtube {
    background-color: #000;
    position: relative;
    padding-top: 47.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

/* 
	=-=-= Form =-=-=
*/

.form-section {
	padding: 70px 0 60px;
	background: url('../images/form-bg.jpg') center top no-repeat;
	background-size: cover;
}
.form-section h3 {
	width: 100%;
	text-align: center;
	font-family: "Roboto", sans-serif;
	font-size: 20px;
	font-weight: 900;
	color: #FFF;
	margin-bottom: 20px;
}
.form-section h4 span {
	color: #ffd10c;
}
.form-section .form-wrapper {
	margin: 60px 0 40px;
}
.form-section.thanks {
	padding: 70px 0;
}
.form-section.thanks .form-wrapper p {
	color: #FFF !important;
	margin-left: 40px;
}
.form-section .basvuru-form .form-control {
	background-color: #FFF;
	border: 0;
	font-size: 14px;
	border-radius: 0;
	min-height: 45px;
}
.form-section .basvuru-form .form-gonder {
	padding: 15px 40px;
	background-color: #fac61a;
	color: #000;
	border-radius: 0;
	font-weight: 300;
	outline: 0;
	border: 0;
}
.basvuru-form input[type=text]:placeholder,
.basvuru-form input[type=email]:placeholder,
.basvuru-form option {
	color: #333;
}
.form-group em {
	font-size: 13px;
}